.moedani{
    border: solid 2px blue;
    height: 600px;
    width: 600px;
    margin: 0 auto;
    position: relative;
}
.moedani1{
    border: solid 2px lightblue;
    height: 538px;
    width: 538px;
    margin: 0 auto;
    margin-top: 30px;
}
.btdzanerba{
    border: solid 2px blue;
    height: 150px;
    width: 200px;
    margin: 0 auto;
}
#square{
    background-color: green;
    min-height: 30px;
    min-width: 30px;
    position: absolute;
    max-width: 600px;
    max-height: 600px;
}